; Changes made with irokerīs AI-EDITOR V1.0 beta 1.2
lines
{
  count=284
  line0
  {
    u_racingline=0.6298
    u_overtake=0.500000
    flags=0
    velocity=57.0
  }
  line1
  {
    u_racingline=0.5789
    u_overtake=0.500000
    flags=0
    velocity=58.0
  }
  line2
  {
    u_racingline=0.5592
    u_overtake=0.500000
    flags=0
    velocity=58.0
  }
  line3
  {
    u_racingline=0.5131
    u_overtake=0.500000
    flags=0
    velocity=58.5
  }
  line4
  {
    u_racingline=0.4934
    u_overtake=0.500000
    flags=0
    velocity=58.5
  }
  line5
  {
    u_racingline=0.4473
    u_overtake=0.500000
    flags=0
    velocity=59.0
  }
  line6
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=59.0
  }
  line7
  {
    u_racingline=0.3618
    u_overtake=0.500000
    flags=0
    velocity=59.0
  }
  line8
  {
    u_racingline=0.2697
    u_overtake=0.500000
    flags=0
    velocity=58.5
  }
  line9
  {
    u_racingline=0.1973
    u_overtake=0.500000
    flags=0
    velocity=56.5
  }
  line10
  {
    u_racingline=0.1447
    u_overtake=0.500000
    flags=0
    velocity=55.0
  }
  line11
  {
    u_racingline=0.1118
    u_overtake=0.500000
    flags=0
    velocity=54.5
  }
  line12
  {
    u_racingline=0.0987
    u_overtake=0.500000
    flags=0
    velocity=53.5
  }
  line13
  {
    u_racingline=0.0987
    u_overtake=0.500000
    flags=0
    velocity=53.0
  }
  line14
  {
    u_racingline=0.125
    u_overtake=0.500000
    flags=0
    velocity=50.0
  }
  line15
  {
    u_racingline=0.1513
    u_overtake=0.500000
    flags=0
    velocity=48.0
  }
  line16
  {
    u_racingline=0.1908
    u_overtake=0.500000
    flags=0
    velocity=46.0
  }
  line17
  {
    u_racingline=0.2763
    u_overtake=0.500000
    flags=0
    velocity=44.0
  }
  line18
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=42.0
  }
  line19
  {
    u_racingline=0.4605
    u_overtake=0.500000
    flags=0
    velocity=39.5
  }
  line20
  {
    u_racingline=0.5657
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line21
  {
    u_racingline=0.6776
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line22
  {
    u_racingline=0.7631
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line23
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line24
  {
    u_racingline=0.8881
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line25
  {
    u_racingline=0.9078
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line26
  {
    u_racingline=0.9144
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line27
  {
    u_racingline=0.9078
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line28
  {
    u_racingline=0.9012
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line29
  {
    u_racingline=0.8618
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line30
  {
    u_racingline=0.8289
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line31
  {
    u_racingline=0.7762
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line32
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line33
  {
    u_racingline=0.6513
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line34
  {
    u_racingline=0.5986
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line35
  {
    u_racingline=0.5526
    u_overtake=0.500000
    flags=0
    velocity=19.5
  }
  line36
  {
    u_racingline=0.5197
    u_overtake=0.500000
    flags=0
    velocity=18.0
  }
  line37
  {
    u_racingline=0.4671
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line38
  {
    u_racingline=0.421
    u_overtake=0.500000
    flags=0
    velocity=16.5
  }
  line39
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=16.5
  }
  line40
  {
    u_racingline=0.337135
    u_overtake=0.500000
    flags=0
    velocity=16.4975
  }
  line41
  {
    u_racingline=0.282125
    u_overtake=0.500000
    flags=0
    velocity=16.6891
  }
  line42
  {
    u_racingline=0.185542
    u_overtake=0.500000
    flags=0
    velocity=17.0005
  }
  line43
  {
    u_racingline=0.122651
    u_overtake=0.500000
    flags=0
    velocity=17.2093
  }
  line44
  {
    u_racingline=0.076105
    u_overtake=0.500000
    flags=0
    velocity=17.353
  }
  line45
  {
    u_racingline=0.057308
    u_overtake=0.500000
    flags=0
    velocity=17.6455
  }
  line46
  {
    u_racingline=0.056695
    u_overtake=0.500000
    flags=0
    velocity=17.9228
  }
  line47
  {
    u_racingline=0.075425
    u_overtake=0.500000
    flags=0
    velocity=18.2173
  }
  line48
  {
    u_racingline=0.116903
    u_overtake=0.500000
    flags=0
    velocity=18.7551
  }
  line49
  {
    u_racingline=0.202312
    u_overtake=0.500000
    flags=0
    velocity=19.6201
  }
  line50
  {
    u_racingline=0.32861
    u_overtake=0.500000
    flags=0
    velocity=20.8158
  }
  line51
  {
    u_racingline=0.415499
    u_overtake=0.500000
    flags=0
    velocity=22.039
  }
  line52
  {
    u_racingline=0.456679
    u_overtake=0.500000
    flags=0
    velocity=23.1316
  }
  line53
  {
    u_racingline=0.466413
    u_overtake=0.500000
    flags=0
    velocity=23.6941
  }
  line54
  {
    u_racingline=0.452913
    u_overtake=0.500000
    flags=0
    velocity=23.6496
  }
  line55
  {
    u_racingline=0.457551
    u_overtake=0.500000
    flags=0
    velocity=24.365
  }
  line56
  {
    u_racingline=0.480177
    u_overtake=0.500000
    flags=0
    velocity=25.1864
  }
  line57
  {
    u_racingline=0.508825
    u_overtake=0.500000
    flags=0
    velocity=26.0404
  }
  line58
  {
    u_racingline=0.535375
    u_overtake=0.500000
    flags=0
    velocity=26.9599
  }
  line59
  {
    u_racingline=0.552539
    u_overtake=0.500000
    flags=0
    velocity=28.0455
  }
  line60
  {
    u_racingline=0.560956
    u_overtake=0.500000
    flags=0
    velocity=29.1706
  }
  line61
  {
    u_racingline=0.557071
    u_overtake=0.500000
    flags=0
    velocity=30.5123
  }
  line62
  {
    u_racingline=0.522605
    u_overtake=0.500000
    flags=0
    velocity=31.9486
  }
  line63
  {
    u_racingline=0.444595
    u_overtake=0.500000
    flags=0
    velocity=33.4377
  }
  line64
  {
    u_racingline=0.386105
    u_overtake=0.500000
    flags=0
    velocity=34.4767
  }
  line65
  {
    u_racingline=0.350393
    u_overtake=0.500000
    flags=0
    velocity=35.5448
  }
  line66
  {
    u_racingline=0.342
    u_overtake=0.500000
    flags=0
    velocity=36.5564
  }
  line67
  {
    u_racingline=0.353533
    u_overtake=0.500000
    flags=0
    velocity=37.5808
  }
  line68
  {
    u_racingline=0.372598
    u_overtake=0.500000
    flags=0
    velocity=38.5247
  }
  line69
  {
    u_racingline=0.396482
    u_overtake=0.500000
    flags=0
    velocity=38.7601
  }
  line70
  {
    u_racingline=0.418887
    u_overtake=0.500000
    flags=0
    velocity=38.7259
  }
  line71
  {
    u_racingline=0.436826
    u_overtake=0.500000
    flags=0
    velocity=39.3533
  }
  line72
  {
    u_racingline=0.447273
    u_overtake=0.500000
    flags=0
    velocity=39.9411
  }
  line73
  {
    u_racingline=0.454421
    u_overtake=0.500000
    flags=0
    velocity=39.6302
  }
  line74
  {
    u_racingline=0.461254
    u_overtake=0.500000
    flags=0
    velocity=37.104
  }
  line75
  {
    u_racingline=0.462767
    u_overtake=0.500000
    flags=0
    velocity=34.6496
  }
  line76
  {
    u_racingline=0.4495
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line77
  {
    u_racingline=0.433
    u_overtake=0.500000
    flags=0
    velocity=35.5
  }
  line78
  {
    u_racingline=0.4161
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line79
  {
    u_racingline=0.4102
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line80
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line81
  {
    u_racingline=0.3092
    u_overtake=0.500000
    flags=0
    velocity=22.0
  }
  line82
  {
    u_racingline=0.3223
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line83
  {
    u_racingline=0.421
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line84
  {
    u_racingline=0.5394
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line85
  {
    u_racingline=0.6578
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line86
  {
    u_racingline=0.7368
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line87
  {
    u_racingline=0.7828
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line88
  {
    u_racingline=0.7697
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line89
  {
    u_racingline=0.7368
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line90
  {
    u_racingline=0.7433
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line91
  {
    u_racingline=0.7697
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line92
  {
    u_racingline=0.7894
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line93
  {
    u_racingline=0.8026
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line94
  {
    u_racingline=0.8026
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line95
  {
    u_racingline=0.796
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line96
  {
    u_racingline=0.7762
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line97
  {
    u_racingline=0.7894
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line98
  {
    u_racingline=0.7631
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line99
  {
    u_racingline=0.7499
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line100
  {
    u_racingline=0.7697
    u_overtake=0.500000
    flags=0
    velocity=33.0
  }
  line101
  {
    u_racingline=0.796
    u_overtake=0.500000
    flags=0
    velocity=34.5
  }
  line102
  {
    u_racingline=0.796
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line103
  {
    u_racingline=0.8157
    u_overtake=0.500000
    flags=0
    velocity=38.0
  }
  line104
  {
    u_racingline=0.83929
    u_overtake=0.500000
    flags=0
    velocity=38.3169
  }
  line105
  {
    u_racingline=0.894295
    u_overtake=0.500000
    flags=0
    velocity=38.9296
  }
  line106
  {
    u_racingline=0.921502
    u_overtake=0.500000
    flags=0
    velocity=39.6275
  }
  line107
  {
    u_racingline=0.927226
    u_overtake=0.500000
    flags=0
    velocity=40.2225
  }
  line108
  {
    u_racingline=0.937477
    u_overtake=0.500000
    flags=0
    velocity=40.5451
  }
  line109
  {
    u_racingline=0.950615
    u_overtake=0.500000
    flags=0
    velocity=38.7424
  }
  line110
  {
    u_racingline=0.950624
    u_overtake=0.500000
    flags=0
    velocity=36.557
  }
  line111
  {
    u_racingline=0.9337
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line112
  {
    u_racingline=0.9076
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line113
  {
    u_racingline=0.8839
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line114
  {
    u_racingline=0.8737
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line115
  {
    u_racingline=0.8629
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line116
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=18.5
  }
  line117
  {
    u_racingline=0.8026
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line118
  {
    u_racingline=0.7499
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line119
  {
    u_racingline=0.7433
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line120
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line121
  {
    u_racingline=0.6447
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line122
  {
    u_racingline=0.5789
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line123
  {
    u_racingline=0.5131
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line124
  {
    u_racingline=0.4276
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line125
  {
    u_racingline=0.3618
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line126
  {
    u_racingline=0.2894
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line127
  {
    u_racingline=0.264652
    u_overtake=0.500000
    flags=0
    velocity=24.7002
  }
  line128
  {
    u_racingline=0.242805
    u_overtake=0.500000
    flags=0
    velocity=24.676
  }
  line129
  {
    u_racingline=0.20563
    u_overtake=0.500000
    flags=0
    velocity=24.9374
  }
  line130
  {
    u_racingline=0.164365
    u_overtake=0.500000
    flags=0
    velocity=25.6583
  }
  line131
  {
    u_racingline=0.145897
    u_overtake=0.500000
    flags=0
    velocity=26.4403
  }
  line132
  {
    u_racingline=0.166462
    u_overtake=0.500000
    flags=0
    velocity=27.2476
  }
  line133
  {
    u_racingline=0.210699
    u_overtake=0.500000
    flags=0
    velocity=28.0446
  }
  line134
  {
    u_racingline=0.274596
    u_overtake=0.500000
    flags=0
    velocity=28.9077
  }
  line135
  {
    u_racingline=0.348894
    u_overtake=0.500000
    flags=0
    velocity=29.7799
  }
  line136
  {
    u_racingline=0.415025
    u_overtake=0.500000
    flags=0
    velocity=30.6711
  }
  line137
  {
    u_racingline=0.454186
    u_overtake=0.500000
    flags=0
    velocity=31.6221
  }
  line138
  {
    u_racingline=0.460012
    u_overtake=0.500000
    flags=0
    velocity=32.7875
  }
  line139
  {
    u_racingline=0.433325
    u_overtake=0.500000
    flags=0
    velocity=33.9834
  }
  line140
  {
    u_racingline=0.375549
    u_overtake=0.500000
    flags=0
    velocity=35.2825
  }
  line141
  {
    u_racingline=0.314866
    u_overtake=0.500000
    flags=0
    velocity=36.5801
  }
  line142
  {
    u_racingline=0.276563
    u_overtake=0.500000
    flags=0
    velocity=36.7068
  }
  line143
  {
    u_racingline=0.258459
    u_overtake=0.500000
    flags=0
    velocity=37.3569
  }
  line144
  {
    u_racingline=0.256396
    u_overtake=0.500000
    flags=0
    velocity=38.258
  }
  line145
  {
    u_racingline=0.278256
    u_overtake=0.500000
    flags=0
    velocity=39.2354
  }
  line146
  {
    u_racingline=0.308062
    u_overtake=0.500000
    flags=0
    velocity=40.1472
  }
  line147
  {
    u_racingline=0.343564
    u_overtake=0.500000
    flags=0
    velocity=41.0001
  }
  line148
  {
    u_racingline=0.366821
    u_overtake=0.500000
    flags=0
    velocity=41.8216
  }
  line149
  {
    u_racingline=0.398547
    u_overtake=0.500000
    flags=0
    velocity=42.7071
  }
  line150
  {
    u_racingline=0.423192
    u_overtake=0.500000
    flags=0
    velocity=43.5358
  }
  line151
  {
    u_racingline=0.440341
    u_overtake=0.500000
    flags=0
    velocity=44.3962
  }
  line152
  {
    u_racingline=0.433407
    u_overtake=0.500000
    flags=0
    velocity=45.1805
  }
  line153
  {
    u_racingline=0.403641
    u_overtake=0.500000
    flags=0
    velocity=45.96
  }
  line154
  {
    u_racingline=0.351513
    u_overtake=0.500000
    flags=0
    velocity=46.7208
  }
  line155
  {
    u_racingline=0.288674
    u_overtake=0.500000
    flags=0
    velocity=46.6009
  }
  line156
  {
    u_racingline=0.214717
    u_overtake=0.500000
    flags=0
    velocity=44.2735
  }
  line157
  {
    u_racingline=0.107029
    u_overtake=0.500000
    flags=0
    velocity=40.4375
  }
  line158
  {
    u_racingline=0.08478
    u_overtake=0.500000
    flags=0
    velocity=37.5225
  }
  line159
  {
    u_racingline=0.1776
    u_overtake=0.500000
    flags=0
    velocity=35.5
  }
  line160
  {
    u_racingline=0.3289
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line161
  {
    u_racingline=0.5065
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line162
  {
    u_racingline=0.6973
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line163
  {
    u_racingline=0.8552
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line164
  {
    u_racingline=0.9341
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line165
  {
    u_racingline=0.9473
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line166
  {
    u_racingline=0.9539
    u_overtake=0.500000
    flags=0
    velocity=26.5
  }
  line167
  {
    u_racingline=0.9604
    u_overtake=0.500000
    flags=0
    velocity=26.5
  }
  line168
  {
    u_racingline=0.9275
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line169
  {
    u_racingline=0.8354
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line170
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line171
  {
    u_racingline=0.5657
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line172
  {
    u_racingline=0.3815
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line173
  {
    u_racingline=0.2302
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line174
  {
    u_racingline=0.1184
    u_overtake=0.500000
    flags=0
    velocity=30.5
  }
  line175
  {
    u_racingline=0.0592
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line176
  {
    u_racingline=0.0526
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line177
  {
    u_racingline=0.0592
    u_overtake=0.500000
    flags=0
    velocity=32.5
  }
  line178
  {
    u_racingline=0.125
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line179
  {
    u_racingline=0.171
    u_overtake=0.500000
    flags=0
    velocity=34.5
  }
  line180
  {
    u_racingline=0.2171
    u_overtake=0.500000
    flags=0
    velocity=35.0
  }
  line181
  {
    u_racingline=0.2763
    u_overtake=0.500000
    flags=0
    velocity=36.0
  }
  line182
  {
    u_racingline=0.3355
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line183
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=37.0
  }
  line184
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=37.5
  }
  line185
  {
    u_racingline=0.5
    u_overtake=0.500000
    flags=0
    velocity=37.0
  }
  line186
  {
    u_racingline=0.5526
    u_overtake=0.500000
    flags=0
    velocity=37.0
  }
  line187
  {
    u_racingline=0.5986
    u_overtake=0.500000
    flags=0
    velocity=37.5
  }
  line188
  {
    u_racingline=0.6381
    u_overtake=0.500000
    flags=0
    velocity=38.0
  }
  line189
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=38.0
  }
  line190
  {
    u_racingline=0.675277
    u_overtake=0.500000
    flags=0
    velocity=38.5798
  }
  line191
  {
    u_racingline=0.7039
    u_overtake=0.500000
    flags=0
    velocity=39.0
  }
  line192
  {
    u_racingline=0.6841
    u_overtake=0.500000
    flags=0
    velocity=39.5
  }
  line193
  {
    u_racingline=0.6776
    u_overtake=0.500000
    flags=0
    velocity=40.0
  }
  line194
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=40.5
  }
  line195
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=41.0
  }
  line196
  {
    u_racingline=0.6644
    u_overtake=0.500000
    flags=0
    velocity=41.5
  }
  line197
  {
    u_racingline=0.643489
    u_overtake=0.500000
    flags=0
    velocity=42.1313
  }
  line198
  {
    u_racingline=0.6249
    u_overtake=0.500000
    flags=0
    velocity=43.0
  }
  line199
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=43.5
  }
  line200
  {
    u_racingline=0.546
    u_overtake=0.500000
    flags=0
    velocity=44.0
  }
  line201
  {
    u_racingline=0.4671
    u_overtake=0.500000
    flags=0
    velocity=44.5
  }
  line202
  {
    u_racingline=0.3881
    u_overtake=0.500000
    flags=0
    velocity=45.0
  }
  line203
  {
    u_racingline=0.3421
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line204
  {
    u_racingline=0.2894
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line205
  {
    u_racingline=0.25
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line206
  {
    u_racingline=0.2105
    u_overtake=0.500000
    flags=0
    velocity=46.0
  }
  line207
  {
    u_racingline=0.2039
    u_overtake=0.500000
    flags=0
    velocity=46.0
  }
  line208
  {
    u_racingline=0.209586
    u_overtake=0.500000
    flags=0
    velocity=46.1036
  }
  line209
  {
    u_racingline=0.2237
    u_overtake=0.500000
    flags=0
    velocity=46.5
  }
  line210
  {
    u_racingline=0.2763
    u_overtake=0.500000
    flags=0
    velocity=46.5
  }
  line211
  {
    u_racingline=0.353171
    u_overtake=0.500000
    flags=0
    velocity=46.7983
  }
  line212
  {
    u_racingline=0.412075
    u_overtake=0.500000
    flags=0
    velocity=47.2207
  }
  line213
  {
    u_racingline=0.471283
    u_overtake=0.500000
    flags=0
    velocity=47.5826
  }
  line214
  {
    u_racingline=0.531357
    u_overtake=0.500000
    flags=0
    velocity=47.8346
  }
  line215
  {
    u_racingline=0.590498
    u_overtake=0.500000
    flags=0
    velocity=46.6769
  }
  line216
  {
    u_racingline=0.645891
    u_overtake=0.500000
    flags=0
    velocity=44.5077
  }
  line217
  {
    u_racingline=0.687495
    u_overtake=0.500000
    flags=0
    velocity=42.3589
  }
  line218
  {
    u_racingline=0.710703
    u_overtake=0.500000
    flags=0
    velocity=40.7319
  }
  line219
  {
    u_racingline=0.725936
    u_overtake=0.500000
    flags=0
    velocity=38.5524
  }
  line220
  {
    u_racingline=0.735248
    u_overtake=0.500000
    flags=0
    velocity=36.1927
  }
  line221
  {
    u_racingline=0.735558
    u_overtake=0.500000
    flags=0
    velocity=33.9972
  }
  line222
  {
    u_racingline=0.739149
    u_overtake=0.500000
    flags=0
    velocity=31.6757
  }
  line223
  {
    u_racingline=0.746133
    u_overtake=0.500000
    flags=0
    velocity=29.1106
  }
  line224
  {
    u_racingline=0.758292
    u_overtake=0.500000
    flags=0
    velocity=26.4284
  }
  line225
  {
    u_racingline=0.77515
    u_overtake=0.500000
    flags=0
    velocity=24.1638
  }
  line226
  {
    u_racingline=0.764431
    u_overtake=0.500000
    flags=0
    velocity=23.8252
  }
  line227
  {
    u_racingline=0.71275
    u_overtake=0.500000
    flags=0
    velocity=23.1879
  }
  line228
  {
    u_racingline=0.623344
    u_overtake=0.500000
    flags=0
    velocity=22.089
  }
  line229
  {
    u_racingline=0.521124
    u_overtake=0.500000
    flags=0
    velocity=20.599
  }
  line230
  {
    u_racingline=0.415986
    u_overtake=0.500000
    flags=0
    velocity=19.1953
  }
  line231
  {
    u_racingline=0.329297
    u_overtake=0.500000
    flags=0
    velocity=18.2212
  }
  line232
  {
    u_racingline=0.26963
    u_overtake=0.500000
    flags=0
    velocity=17.6659
  }
  line233
  {
    u_racingline=0.235607
    u_overtake=0.500000
    flags=0
    velocity=17.4219
  }
  line234
  {
    u_racingline=0.222611
    u_overtake=0.500000
    flags=0
    velocity=17.2294
  }
  line235
  {
    u_racingline=0.199939
    u_overtake=0.500000
    flags=0
    velocity=17.1394
  }
  line236
  {
    u_racingline=0.152736
    u_overtake=0.500000
    flags=0
    velocity=16.8422
  }
  line237
  {
    u_racingline=0.125217
    u_overtake=0.500000
    flags=0
    velocity=16.5062
  }
  line238
  {
    u_racingline=0.093965
    u_overtake=0.500000
    flags=0
    velocity=16.6176
  }
  line239
  {
    u_racingline=0.083813
    u_overtake=0.500000
    flags=0
    velocity=17.6689
  }
  line240
  {
    u_racingline=0.088969
    u_overtake=0.500000
    flags=0
    velocity=18.8951
  }
  line241
  {
    u_racingline=0.107854
    u_overtake=0.500000
    flags=0
    velocity=20.1962
  }
  line242
  {
    u_racingline=0.13672
    u_overtake=0.500000
    flags=0
    velocity=21.5972
  }
  line243
  {
    u_racingline=0.176424
    u_overtake=0.500000
    flags=0
    velocity=23.246
  }
  line244
  {
    u_racingline=0.223679
    u_overtake=0.500000
    flags=0
    velocity=24.9458
  }
  line245
  {
    u_racingline=0.278636
    u_overtake=0.500000
    flags=0
    velocity=26.7664
  }
  line246
  {
    u_racingline=0.33302
    u_overtake=0.500000
    flags=0
    velocity=26.7699
  }
  line247
  {
    u_racingline=0.390609
    u_overtake=0.500000
    flags=0
    velocity=27.6834
  }
  line248
  {
    u_racingline=0.462197
    u_overtake=0.500000
    flags=0
    velocity=28.9802
  }
  line249
  {
    u_racingline=0.53693
    u_overtake=0.500000
    flags=0
    velocity=30.3637
  }
  line250
  {
    u_racingline=0.603042
    u_overtake=0.500000
    flags=0
    velocity=31.7623
  }
  line251
  {
    u_racingline=0.665668
    u_overtake=0.500000
    flags=0
    velocity=33.1587
  }
  line252
  {
    u_racingline=0.725915
    u_overtake=0.500000
    flags=0
    velocity=34.5432
  }
  line253
  {
    u_racingline=0.778677
    u_overtake=0.500000
    flags=0
    velocity=35.9191
  }
  line254
  {
    u_racingline=0.820302
    u_overtake=0.500000
    flags=0
    velocity=37.366
  }
  line255
  {
    u_racingline=0.848123
    u_overtake=0.500000
    flags=0
    velocity=38.8249
  }
  line256
  {
    u_racingline=0.872795
    u_overtake=0.500000
    flags=0
    velocity=40.317
  }
  line257
  {
    u_racingline=0.89858
    u_overtake=0.500000
    flags=0
    velocity=40.9389
  }
  line258
  {
    u_racingline=0.90917
    u_overtake=0.500000
    flags=0
    velocity=41.6156
  }
  line259
  {
    u_racingline=0.901084
    u_overtake=0.500000
    flags=0
    velocity=42.8578
  }
  line260
  {
    u_racingline=0.902498
    u_overtake=0.500000
    flags=0
    velocity=44.1684
  }
  line261
  {
    u_racingline=0.91466
    u_overtake=0.500000
    flags=0
    velocity=45.131
  }
  line262
  {
    u_racingline=0.932049
    u_overtake=0.500000
    flags=0
    velocity=46.1265
  }
  line263
  {
    u_racingline=0.919268
    u_overtake=0.500000
    flags=0
    velocity=47.0336
  }
  line264
  {
    u_racingline=0.885365
    u_overtake=0.500000
    flags=0
    velocity=47.1868
  }
  line265
  {
    u_racingline=0.8579
    u_overtake=0.500000
    flags=0
    velocity=47.4082
  }
  line266
  {
    u_racingline=0.83206
    u_overtake=0.500000
    flags=0
    velocity=48.0535
  }
  line267
  {
    u_racingline=0.793671
    u_overtake=0.500000
    flags=0
    velocity=48.719
  }
  line268
  {
    u_racingline=0.751124
    u_overtake=0.500000
    flags=0
    velocity=49.3891
  }
  line269
  {
    u_racingline=0.71536
    u_overtake=0.500000
    flags=0
    velocity=50.0603
  }
  line270
  {
    u_racingline=0.683769
    u_overtake=0.500000
    flags=0
    velocity=50.6752
  }
  line271
  {
    u_racingline=0.655816
    u_overtake=0.500000
    flags=0
    velocity=51.3312
  }
  line272
  {
    u_racingline=0.631898
    u_overtake=0.500000
    flags=0
    velocity=51.8751
  }
  line273
  {
    u_racingline=0.622545
    u_overtake=0.500000
    flags=0
    velocity=52.4675
  }
  line274
  {
    u_racingline=0.621172
    u_overtake=0.500000
    flags=0
    velocity=53.0585
  }
  line275
  {
    u_racingline=0.615201
    u_overtake=0.500000
    flags=0
    velocity=53.6005
  }
  line276
  {
    u_racingline=0.608276
    u_overtake=0.500000
    flags=0
    velocity=54.144
  }
  line277
  {
    u_racingline=0.602856
    u_overtake=0.500000
    flags=0
    velocity=54.6847
  }
  line278
  {
    u_racingline=0.603604
    u_overtake=0.500000
    flags=0
    velocity=55.2104
  }
  line279
  {
    u_racingline=0.626124
    u_overtake=0.500000
    flags=0
    veloci=55.7355
  }
  line280
  {
    flags=0
    {
      1
      {
        flags=0
      }
      line282
      {
        flags=0
      }
      line283
      {
        flags=0
      }
    }
  }
  line280
  {
    u_racingline=0.626124
    u_overtake=0.500000
    flags=0
    velocity=56.2542
  }
  line281
  {
    u_racingline=0.630474
    u_overtake=0.500000
    flags=0
    velocity=56.7179
  }
  line282
  {
    u_racingline=0.638155
    u_overtake=0.500000
    flags=0
    velocity=57.2259
  }
  line283
  {
    u_racingline=0.640051
    u_overtake=0.500000
    flags=0
    velocity=57.6904
  }
}
